/* Styles of Nikita */

.mb-4 {
    margin-bottom: 1rem!important;
}

#breadcrumbs {
    background: #EEF0F3;
}

.bread_wrap {
    color: #0477E4;
}

.bread_wrap .current-item {
    color: #A1A6B1;
}

.prev-slick,
.next-slick {
    cursor: pointer;
}

/* Front-page */

.clinic-cases {
	padding: 96px 0;
}

.clinic-cases__title {
	margin-bottom: 56px;
}

.clinic-cases__image img {
    width: 100%;
    height: 264px;
    object-fit: cover;
}

.clinic-cases__content {
    height: 100%;
    padding: 48px 36px 48px 24px;
    background: #EEF0F3;
}

a.clinic-cases__item-title {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-body);
    font-weight: 500;
    line-height: 1.625;
    color: #212529;
}

.clinic-cases__item-link {
    font-weight: 700;
}

.digital-products {
    padding: 96px 0;
    background: #EEF0F3;
}

.digital-products__item {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.digital-products__item-img {
    border-bottom: 1px solid #A1A6B1;
}

a.digital-products__item-title {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24); 
    font-weight: 500; 
    line-height: 34px;
    color: #212529;
}

.blog {
    padding: 96px 0;
}

.categories-item {
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 24px 16px;
    background: #EEF0F3;
}

.categories-item__category {
    font-size: var(--font-size-12);
    color: #55575C;
}

.categories-item__title {
    font-weight: 500;
    color: #0F0F0F;
	transition: .4s ease;
}

.categories-item:hover .categories-item__title {
	color: #0059AE;
}

.books {
    position: relative;
    padding: 96px 0;
    background: #EEF0F3;
}

.books--page {
    background: #EEF0F3;
    padding: 0 0 96px;
}

.books::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 62%;
    height: 100%;
    background: url('img/books-bg.png') center/cover no-repeat;
}

.books--page::before {
    content: none;
}

.books__title {
    color: #fff;
}

.books__switcher {
    padding: 16px 24px;
    background: #14213D;
    border-radius: 100px;
}

.books__slider .slick-track {
    display: flex;
}

.books__slider .slick-slide {
	display: flex;
	flex-direction: column;
	height: auto !important;
}

.books__slider .slick-list { overflow: visible; }
.books__slider .slick-slide, 
.books__slider .slick-cloned { opacity: 0;}
.books__slider .slick-active,
.books__slider .slick-active ~ .slick-slide { opacity: 1; }

.books__item {
    padding: 0 12px;
}

.books__item-wrapper {
    display: flex;
	flex-direction: column;
	height: 100%;
    padding: 24px;
    background: #FFFFFF;
}

.books__item-img {
    height: 202px;
}

.books__item-img img {
    height: 100%;
    object-fit: contain;
}

.books__item-title {
    font-weight: 500;
    color: #0F0F0F;
}

.teaching {
    padding: 96px 0;
}

.teaching__item {
    border-left: 1px solid #A1A6B1;
}

a.teaching__item-title {
    display: block;
    font-weight: 500;
    color: #212529;
}

.media {
    padding: 96px 0;
    background: #14213D;
}

.media__title {
    color: #fff;
}

.media__category {
    padding: 0;
    font-weight: 500;
    color: #fff;
    background: transparent;
    border: none;
}

.media__category:hover {
    color: #0477E4;
}

.media__category:focus-visible {
    outline: none;
}

.media__category.active {
    color: #A1A6B1;
}

.media .tab-pane {
    position: relative;
}

.media .slick-arrow {
    position: absolute;
    top: -160px;
    z-index: 2;
}

.media .next-slick {
    right: 24px;
    margin-left: 12px;
}

.media .next-slick::after {
    content: '';
    position: absolute;
    top: -16px;
    bottom: -16px;
    left: -12px;
    right: -24px;
    background: #fff;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    z-index: -1;
}

.media .prev-slick {
    right: 48px;
    margin-right: 12px;
}

.media .prev-slick::after {
    content: '';
    position: absolute;
    top: -16px;
    bottom: -16px;
    left: -24px;
    right: -12px;
    background: #fff;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    z-index: -1;
}

.media .slick-track {
    display: flex;
}

.media .slick-slide {
	display: flex !important;
	flex-direction: column;
	height: auto !important;
}

.media__item {
    padding: 0 12px;
}

.media__item-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.media__item-img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    background: #e8eaee;
}

body.category-televidenie .media__item-img::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background: url('img/icon_play.svg') center/cover no-repeat;
    cursor: pointer;
}

.media__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

body.category-radio-i-podkasty .media__item-img img,
body.category-pechatnye-izdanija .media__item-img img {
    object-fit: contain;
}

.media__item-title {
    flex: 1;
    padding: 24px;
    font-weight: 500;
    color: #0F0F0F;
    background: #fff;
    transition: .4s ease;
}

.media__item-wrapper:hover .media__item-title {
    color: #0477E4;
}

.category .media__item {
	padding: 0;
	height: 100%;
}

.category .media__item .media__item-wrapper {
	height: 100%;
}

/* 404 */

body.error404 {
    background: linear-gradient(280.23deg, #DEDEDE 17.68%, #EEEDEB 84.2%);
}

body.error404 .header {
    background: transparent;
}

body.error404 #breadcrumbs {
    background: transparent;
}

.page-404 {
    min-height: calc(100vh - 425px);
}

.page-404__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 415px;
    margin: 10vh auto 20vh;
}

.page-404__title {
    font-size: 112px;
}

.page-404__subtitle {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
    text-align: center;
}

body.error404 .banner__list {
    background: #14213D;
}

/* Blog */

.blog-page {
    padding-bottom: 96px;
    background: #EEF0F3;
}

.blog-page__item {
    display: flex;
    flex-direction: column;
}

.blog-page__item-img {
    height: 350px;
}

.blog-page__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-page__item-content {
    flex: 1;
    padding: 24px;
    background: #fff;
}

.blog-page__item-info {
    display: flex;
    justify-content: space-between;
}

a.blog-page__item-category {
    font-size: var(--font-size-12);
    color: #55575C;
}

.blog-page__item-date {
    font-size: var(--font-size-12);
    color: #55575C;
}

a.blog-page__item-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
	color: var(--text-black);
	cursor: pointer;
}

a.blog-page__item-title:hover {
    color: #0059AE;
}

.blog-page__categories-btn {
    display: none;
	position: relative;
	padding: 11px 24px;
	font-weight: 700;
	color: #fff;
	background: #14213D;
	cursor: pointer;
}

.blog-page__categories-btn::after {
    content: '';
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    background: url('img/icon_chevron_right.svg') center/cover no-repeat;
}

.blog-page__categories-btn.active::after {
    transform: translateY(-50%) rotate(90deg);
}

.blog-page__categories {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

.blog-page__categories-item,
.blog-page__categories-item:visited {
    display: block;
    padding: 24px;
    margin-bottom: 1px;
    font-weight: 700;
    color: #fff;
    background: #14213D;
}

a.blog-page__categories-item:hover {
    color: #0477E4;
}

/* Single blog */

.single-blog {
    background: #EEF0F3;
}

.single-blog__info {
    display: flex;
    align-items: center;
	flex-wrap: wrap;
}

a.single-blog__category {
    color: #55575C;
}

.single-blog__date {
    display: flex;
    align-items: center;
    padding-left: 96px;
    color: #55575C;
}

.lwptoc {
    margin-bottom: 57px;
}

.lwptoc_i {
    min-width: 416px;
    padding: 48px;
}

.lwptoc_header {
    margin-bottom: 17px;
}

.lwptoc_item {
    margin-bottom: 17px;
}

.lwptoc_item:last-child {
    margin-bottom: 0;
}

.single-blog__content {
    margin-bottom: 96px;
}

.online-test {
    display: flex;
    height: 308px;
    margin-bottom: 48px;
    background: url('img/online-test.png') center/cover no-repeat;
}

.online-test__content {
    display: flex;
    flex-direction: column;
    margin-inline: auto 21%;
    margin-block: 71px;
    color: #fff;
}

.online-test__title {
    font-size: var(--font-size-48);
}

.blog-table {
    display: flex;
    flex-direction: column;
    padding: 24px 48px;
    background: #fff;
}

.blog-table__tr {
    display: flex;
}

.blog-table__th,
.blog-table__td {
    width: 50%;
    padding-bottom: 16px;
    padding-left: 67px;
    border: 1px solid #55575C;
}

.blog-table__th {
    font-weight: 500;
    border-top: none;
}

.blog-table__th:first-of-type {
    padding-left: 0;
    border-left: none;
}

.blog-table__th:last-of-type {
    border-right: none;
}

.blog-table__td {
    padding-top: 16px;
    font-style: italic;
    color: #55575C;
}

.blog-table__td:first-of-type {
    padding-left: 0;
    border-left: none;
}

.blog-table__td:last-of-type {
    padding-left: 67px;
    border-right: none;
}

.blog-table__tr:last-of-type .blog-table__td {
    border-bottom: none;
}

.single-blog__content ul {
    list-style-type: none;
    padding-left: 23px;
    margin-bottom: 0;
}

.single-blog__content li {
    position: relative;
    margin-bottom: 16px;
}

.single-blog__content ul li::before {
    content: '';
    position: absolute;
    left: -23px;
    top: 11px;
    width: 7px;
    height: 7px;
    background: #0477E4;
}

.single-blog__tests {
    margin-bottom: 96px;
}

.single-blog__tests-item {
    padding: 48px 0;
    background: #14213D;
}

.single-blog__tests-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
    font-weight: 500;
    color: #fff;
    text-align: center;
}

.single-blog__tests-name {
    color: #fff;
}

.other-articles {
    padding-bottom: 96px;
    background: #EEF0F3;
}

.other-articles .slick-track {
    display: flex;
}

.other-articles__item {
    display: flex !important;
	flex-direction: column;
	height: auto !important;
    padding: 0 12px;
}

.other-articles__item-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.other-articles__item-img {
    height: 220px;
}

.other-articles__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.other-articles__item-title {
    flex: 1;
    padding: 24px;
    font-weight: 500;
    color: #0F0F0F;
    background: #fff;
}

.other-articles__switcher {
    padding: 16px 24px;
    background: #14213D;
    border-radius: 100px;
}

/* Single patients */

.patients {
    padding-bottom: 48px;
    background: #EEF0F3;
}

.patients__warning {
    padding: 24px 48px;
    margin-bottom: 48px;
    font-size: var(--font-size-18);
    font-style: italic;
    background: #fff;
}

.patients__problems {
    margin-bottom: 48px;
}

.patients__problems-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-32);
    font-weight: 700;
}

.patients__consultation {
    display: flex;
    height: 375px;
    margin-bottom: 48px;
    background: url('img/patients/single-patients_consultation.png') center/cover no-repeat;
}

.patients__consultation-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
/*     margin: auto 18% 78px auto; */
	margin: auto 48px 54px 33%;
}

.patients__consultation-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
/* 	line-height: 1.75; */
    font-weight: 700;
    color: #fff;
}

.patients__consultation-text {
    color: #fff;
}

.patients__content ol {
    counter-reset: my-awesome-counter;
    list-style: none;
    padding-left: 64px;
    margin-bottom: 32px;
}

.patients__content ol > li {
    margin: 0 0 24px 0;
    counter-increment: my-awesome-counter;
    position: relative;
}

.patients__content ol > li::before {
    content: counter(my-awesome-counter);
    position: absolute;
    left: -64px;
    top: -7px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    font-size: var(--font-size-body);
    font-weight: 500;
    color: #fff;
    background: #0477E4;
    border-radius: 50%;
}

.insomnia-book {
    display: flex;
    height: 337px;
    background: #fff url('img/patients/single-patients_book.png') center/cover no-repeat;
}

.insomnia-book__content {
    max-width: 503px;
    margin: 68px 81px auto auto;
}

.insomnia-book__title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-32);
    font-weight: 700;
}

.patients__content ul {
    list-style-type: none;
    padding-left: 23px;
    margin-bottom: 0;
}

.patients__content li {
    position: relative;
    margin-bottom: 16px;
}

.patients__content li::before {
    content: '';
    position: absolute;
    left: -23px;
    top: 11px;
    width: 7px;
    height: 7px;
    background: #0477E4;
}

.treatment-stage {
    display: flex;
    padding: 24px 48px;
    background: #fff;
    margin-bottom: 48px;
}

.treatment-stage__text {
    font-weight: 500;
}

.patients__prices {
    padding: 24px 48px;
    background: #fff;
}

.patients__prices-item {
    display: flex;
    align-items: center;
    padding: 16px 24px;
}

.patients__prices-item:nth-child(odd) {
    background: #EEF0F3;
}

.patients__prices-service {
    width: 75%;
}

.patients__prices-price {
    display: flex;
    justify-content: flex-end;
    width: 25%;
    font-weight: 500;
}

/* Clinic cases page */

.clicases-page {
    padding-bottom: 72px;
    background: #EEF0F3;
}

.clicases-page__item-img {
	display: block;
    width: 100%;
    height: 100%;
}

.clicases-page__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.clicases-page__item-content {
    height: 100%;
    padding: 48px;
    background: #fff;
}

.clicases-page__item-date {
    font-size: var(--font-size-12);
    color: #55575C;
}

.clicases-page__item-title {
    font-weight: 500;
}

/* Single clinic cases */

.clicases-inner {
    background: #EEF0F3;
}

.clicases-inner__date {
    font-size: var(--font-size-12);
    color: #55575C;
}

.clicases-inner__content {
    margin-bottom: 96px;
}

/* Feedback page (famous) */

.feedback-page {
    background: #EEF0F3;
    padding-bottom: 72px;
}

.feedback-page__item-wrapper {
    padding: 48px;
    background: #fff;
}

.feedback-page__item-name {
    font-size: var(--font-size-24);
}

.feedback-page__item-information {
    padding: 48px 24px;
    background: #EEF0F3;
}

/* Reviews page */

.reviews-page {
    background: #EEF0F3;
    padding-bottom: 96px;
}

.reviews-page__prodoctorov {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    background: #fff;
    margin-bottom: 96px;
}

.reviews-page__prodoctorov > * {
    margin: 23px 48px;
}

.reviews-page__prodoctorov-name {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
    text-align: center;
    color: #0F0F0F;
}

.reviews-page__prodoctorov-icon {
    min-width: 66px;
    height: 66px;
    background: url('img/icon_arrow_circle.svg') center/cover no-repeat;
}

.reviews-page__item-media {
    min-height: 250px;
	height: 100%;
}

.reviews-page__item-media p {
    height: 100%;
}

.reviews-page__item-media p iframe {
    height: 250px;
}

.reviews-page__item-date {
    color: #55575C;
}

.reviews-page__item-desc.hidden .reviews-page__item-inner {
    max-height: 140px;
	overflow: hidden;
	position: relative;
	margin-bottom: 24px;
}

.reviews-page__item-desc.visible .reviews-page__item-inner {
    max-height: inherit;
	overflow: visible;
    margin-bottom: 24px;
}

.reviews-page__item-show,
.reviews-page__item-hide {
    display: none;
    padding: 0;
    font-weight: 700;
    color: #0477E4;
    background: transparent;
    border: 0;

}

.reviews-page__item-desc.hidden .reviews-page__item-hide,
.reviews-page__item-desc.visible .reviews-page__item-show {
    display: none;
}

.reviews-page__item-desc.visible .reviews-page__item-hide,
.reviews-page__item-desc.hidden .reviews-page__item-show {
    display: flex;
    align-items: center;
}

/* Smi page */

.media-page {
    background: #EEF0F3;
    padding-bottom: 48px;
}

.media-page__item {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 425px;
    padding: 96px 48px;
}

.media-page__item-title {
    color: #fff;
    transition: .4s ease;
}

.media-page__item:hover .media-page__item-title {
    color: #0477E4;
}

.media-page__item-more,
.media-page__item:hover .media-page__item-more {
    color: #0477E4;
}

.media-page__item-icon {
    position: absolute;
    bottom: 96px;
    left: 48px;
    width: 55px;
    height: 55px;
    transition: .4s ease;
}

.media-page__item:hover .media-page__item-icon {
    visibility: hidden;
    opacity: 0;
}

.media-page__item-icon.hover {
    visibility: hidden;
    opacity: 0;
}

.media-page__item:hover .media-page__item-icon.hover {
    visibility: visible;
    opacity: 1;
}

.single-smi {
    background: #EEF0F3;
}

/* Contacts page */

.contacts--page {
    background: #EEF0F3;
    padding-bottom: 96px;
}

.contacts__videoblog,
.contacts__biography,
.contacts__site,
.contacts__mail {
    font-weight: 500;
}

.contacts__videoblog a,
.contacts__biography a,
.contacts__site a,
.contacts__mail a {
    text-decoration: underline;
}

.contacts--page .socials__item:last-child {
    display: none;
}

.contacts-consultations {
    background: #EEF0F3;
}

.contacts-consultations__top-wrapper {
    padding: 96px 96px 48px;
    margin-bottom: 96px;
    background: var(--text-white);
}

.contacts-consultations__address {
    font-size: var(--font-size-18);
}

.contacts-consultations__recommendation {
    color: var(--text-dgray);
}

#contacts-consultations__map {
    height: 500px;
    margin-bottom: 48px;
}

.contacts-consultations__consultation {
    font-size: var(--font-size-18);
}

.contacts-consultations__license {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 52px;
    margin-bottom: 24px;
    font-weight: 500;
    color: var(--text-black);
}

.contacts-consultations__license::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    background: url('img/icon_pdf.svg');
}

.contacts-consultations__list {
    padding-bottom: 96px;
}

.contacts-consultations__item-wrapper {
    border-left: 1px solid #C0C0C0;
}

.contacts-consultations__item-desc {
    font-weight: 700;
}

/* Price page */

.price--page {
    padding-bottom: 96px;
    background: #EEF0F3;
}

.pricelist__item {
    padding: 48px 24px;
    background: #fff;
}

.pricelist__item-title {
    font-size: var(--font-size-24);
}

.pricelist__row {
    display: flex;
    padding: 16px 24px;
}

.pricelist__row:nth-child(even) {
    background: #EEF0F3;
}

.pricelist__item-name {
    max-width: 75%;
}

.pricelist__item-price {
    padding-left: 24px;
    margin-left: auto;
    font-weight: 500;
}

.pricelist .gray {
    color: #55575C;
}

.companies--page {
    background: #EEF0F3;
}

.companies__img {
    position: relative;
}

.companies__img::before {
    content: '';
    position: absolute;
    left: -50vw;
    top: 50%;
    width: 200vw;
    height: 50%;
    background: #fff;
}

.companies__img img {
    position: relative;
}

.cooperation {
    padding: 96px 0;
}

.cooperation__desc {
    font-size: var(--font-size-24);
    font-weight: 500;
}

.thanksgiving-letters {
    padding: 96px 0;
    background: #EEF0F3;
}

.thanksgiving-letters__list {
    margin: 0 -12px;
}

.thanksgiving-letters__item {
    height: 320px !important;
    padding: 0 12px;
}

.thanksgiving-letters__item-wrapper {
    width: 100%;
    height: 100%;
    padding: 48px;
    background: #fff;
}

.thanksgiving-letters__item-wrapper .image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.thanksgiving-letters__item-wrapper img {
    height: 100%;
}

.thanksgiving-letters__arrows {
    padding: 16px 24px;
    background: #14213D;
    border-radius: 100px;
}

/* Cooperation page */

body.page-template-page-cooperation #breadcrumbs {
    background: transparent;
}

body.page-template-page-cooperation #content {
    margin-top: -72px;
}

.cooperation-page {
    position: relative;
    padding: 96px 0;
    background: #14213D;
}

.cooperation-page .page__title {
    color: var(--text-white);
}

.cooperation-page__text {
    color: var(--text-white);
}

.cooperation-page__img {
    position: absolute;
    left: 50%;
    top: 0;
    width: 50vw;
    height: 100%;
}

.cooperation-page__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lectures {
    padding: 96px 0;
    background: #EEF0F3;
}

.lectures__list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
}

.lectures__item {
    width: 50%;
    padding: 0 12px;
}

.lectures__item-2,
.lectures__item-3 {
    width: 100%;
} 

.lectures__list-right {
    width: 50%;
}

.lectures__item-wrapper {
    position: relative;
    height: 100%;
    padding: 96px 48px 36px;
    background: #E6E9ED;
}

.lectures__item-number {
    position: absolute;
    top: 36px;
    left: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    color: var(--text-white);
    background: #0477E4;
    border-radius: 50%;
}

.lectures__item-title {
    font-size: var(--font-size-body);
    line-height: 1.5;
}

.lectures__item-list {
    list-style: none;
}

.lectures__item-theme {
    position: relative;
}

.lectures__item-theme::before {
    content: '';
    position: absolute;
    left: -24px;
    top: 9px;
    width: 7px;
    height: 7px;
    background: #0477E4;
}

.lectures__information {
    width: 50%;
    padding: 0 12px;
}

.lectures__information-wrapper {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 48px;
    font-size: var(--font-size-18);
    background: #fff;
}

.lecturer {
    background: #EEF0F3;
}

/* Congresses */

.congresses {
    padding-bottom: 96px;
    background: #EEF0F3;
}

.congresses__item-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 24px;
    background: #fff;
}

.congresses__item-date {
    font-weight: 700;
    color: var(--text-dgray);
}

.congresses__item-title {
    font-size: var(--font-size-24);
    font-weight: 500;
    line-height: 1.4;
}

.congresses__item-title a {
    color: #212529;
}

/* Single congresses */

.single-congresses {
    padding-bottom: 96px;
    background: #EEF0F3;
}

/* Publications page */

.publications__wrapper {
    position: relative;
}

.publications__wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: -40vw;
    width: 150vw;
    height: 100%;
    background: #EEF0F3;
    z-index: -1;
}

.publications__category-title {
    font-size: var(--font-size-24);
}

.publications__item-link {
    margin-right: 66px;
    font-weight: 700;
}

.publications__item-link--download {
    position: relative;
    padding-left: 40px;
}

.publications__item-link--download::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background: url('img/icon_download_b.svg');
}

/* Publications (read) */

.publications-read {
    padding-bottom: 96px;
    background: #EEF0F3;
}

/* Press-kit */

.press-kit {
    padding-bottom: 48px;
    background: #EEF0F3;
}

.press-kit__file {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 36px 24px;
    font-weight: 700;
    color: var(--text-black);
    background: #FFFFFF;
}

.press-kit__biography-list,
.press-kit__facts-list,
.press-kit__media-list {
    padding-left: 24px;
    list-style-type: square;
}

.press-kit__biography-list li::marker,
.press-kit__facts-list li::marker,
.press-kit__media-list li::marker {
    color: #0477E4;
}

.press-kit__contacts a {
    font-weight: 700;
}

/* Work and qualifications */

body.page-template-page-work-and-qualifications #content {
    overflow: visible;
}

.work-and-qualifications {
    position: relative;
    padding-bottom: 96px;
    background: #EEF0F3;
}

.waq__photo {
    position: absolute;
    top: -72px;
    right: 0;
    left: 60%;
    z-index: 2;
    height: 100%;
}

.waq__certificate-wrapper {
    padding: 16px 24px;
    color: #fff;
    background: #14213D;
}

.waq__directions-title {
    font-size: var(--font-size-24);
}

.waq__directions-list,
.waq__resume-list {
    padding-left: 24px;
    list-style-type: square;
}

.waq__directions-item::marker,
.waq__resume-item::marker {
    color: #0477E4;
}

/* For doctors page */

.for-doctors-top {
    background: #EEF0F3;
}

.disorders-cycles {
    padding-bottom: 96px;
}

.disorders-cycle__wrapper {
    display: flex;
    flex-direction: column;
	align-items: flex-start;
    flex: 1;
    padding-left: 24px;
    border-left: 1px solid #A1A6B1;
}

.disorders-cycle__title {
    font-size: var(--font-size-18);
}

.doctors-reviews {
    padding-bottom: 96px;
}

.doctors-reviews__title {
    font-size: var(--font-size-24);
}

.doctors-reviews__item iframe {
	height: 172px;
}

.doctors-society {
    padding: 96px 0;
    color: var(--text-white);
    background: #14213D;
}

.doctors-publications {
    padding-bottom: 96px;
}

.doctors-publications__wrapper {
    padding: 96px 66px;
    color: var(--text-white);
    background: url('img/doctors-publications.png') center/cover no-repeat;
}

/* For doctors single */

body.single-for-doctors .header {
    background: #EEF0F3;
}

body.single-for-doctors #breadcrumbs {
    background: #fff;
}

body.single-for-doctors .section__title {
    font-size: var(--font-size-24);
}

.single-doctors {
	padding-bottom: 96px;
}

.cycle-main {
    margin-bottom: 48px;
}

.cycle-main .page__title {
    font-size: var(--font-size-24);
}

.cycle-author__post {
    font-weight: 500;
    color: var(--text-dgray);
}

.cycle-author__price-top {
    font-weight: 500;
    color: var(--text-dgray);
}

.cycle-author__price-bottom {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
    font-weight: 500;
}

.cycle-themes__list,
.cycle-bonus__list {
    padding-left: 24px;
    margin-bottom: 24px;
    list-style-type: square;
}

.cycle-themes__item::marker,
.cycle-bonus__item::marker {
    color: #0477E4;
}

.cycle-contacts {
    padding: 48px 48px 24px;
    background: #EEF0F3;
}

.cycle-contacts__info {
    color: var(--text-gray);
}

.cycle-contacts__bottom > * {
    margin-bottom: 24px;
}

.cycle-contacts__name {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: var(--font-size-24);
    font-weight: 500;
}

.cycle-contacts__phone a,
.cycle-contacts__mail a {
    display: flex;
    align-items: center;
    font-weight: 500;
}

.cycle-order__title {
    font-weight: 500;
}

body.single-for-doctors .news__item {
	background: #EEF0F3;
}

/* Tests */

.tests {
    background: #EEF0F3;
    padding-bottom: 96px;
}

.tests__item-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 48px;
    background: #14213D;
}

.tests__item-title {
    font-size: var(--font-size-24);
    line-height: 1.5;
    color: var(--text-white);
    transition: .4s ease;
}

.tests__item-title:hover {
    color: var(--text-blue);
}

/* Single test */

.single-test {
    background: #EEF0F3;
}

.single-test__form-wrapper {
    padding: 24px;
    background: #fff;
}

.form__item {
    display: flex;
    align-items: center;
    padding: 16px 24px;
}

.form__item:nth-child(odd) {
    background: #EEF0F3;
}

.form__item-question {
    flex: 1;
    margin: 0;
    padding-right: 24px;
    font-size: var(--font-size-body);
}

.form__item-answers {
    display: flex;
    width: 20%;
}

body.postid-797 .form__item-answers {
    flex-direction: column;
    width: 25%;
}

body.postid-798 .form__item-answers {
    width: 30%;
}

body.postid-871 .form__item-answers {
    flex-direction: column;
    width: 50%;
}

body.postid-877 .form__item-answers {
    flex-direction: column;
    width: 50%;
}

.form__item-answer {
    display: flex;
    align-items: center;
    margin-right: 36px;
}

body.postid-797 .form__item-answer {
    margin-right: 0;
    margin-bottom: 12px;
}

body.postid-871 .form__item-answer {
    margin-right: 0;
    margin-bottom: 12px;
}

body.postid-877 .form__item-answer {
    margin-right: 0;
    margin-bottom: 12px;
}

.form__item-answer:last-child {
    margin-right: 0;
}

.form__item-input {
    cursor: pointer;
}

.form__item-label {
    padding-left: 8px;
    cursor: pointer;
}

body.postid-877 .form__item-input {
    order: 1;
    width: 96px !important;
    margin-inline: auto 0;
    border: 1px solid var(--text-black);
}

body.postid-877 .form__item-label {
    padding-right: 16px;
}

.single-test__form-buttons {
    position: relative;
    display: flex;
    justify-content: center;
}

.form__item-clear {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    font-weight: 700;
    color: var(--text-blue);
    border: none;
    outline: 0;
}

.single-test__result-wrapper {
    display: none;
}

.single-test__result.show .single-test__result-wrapper {
    display: block;
}

.similar-articles {
    padding-bottom: 96px;
    background: #EEF0F3;
}

.similar-articles__arrows {
    padding: 16px 24px;
    background: #14213D;
    border-radius: 100px;
}

.similar-articles__slider {
    margin: 0 -12px !important;
}
.similar-articles__slider .slick-track {
    display: flex;
}

.similar-articles__item {
    display: flex !important;
	flex-direction: column;
	height: auto !important;
    padding: 0 12px;
}

.similar-articles__item-wrapper {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.similar-articles__item-wrapper img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

a.similar-articles__item-title {
    flex: 1;
    padding: 24px 24px 48px;
    font-weight: 500;
    color: var(--text-black);
    background: #fff;
}

a.similar-articles__item-title:hover {
    color: var(--text-blue);
}

/* News page */

.news-page {
    padding-bottom: 96px;
    background: #EEF0F3;
}

.news__item {
    height: 100%;
}

.news__item-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.news__item-img {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    background: #e8eaee;
}

.news__item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news__item-inner {
    flex: 1;
    padding: 24px;
    background: #fff;
}

.news__item-date {
    font-size: var(--font-size-12);
    color: #55575C;
}

.news__item-title {
    font-weight: 500;
    color: #0F0F0F;
    transition: .4s ease;
}

.news__item-wrapper:hover .news__item-title {
    color: #0477E4;
}

/* Single news */

.single-news {
	padding-bottom: 96px;
    background: #EEF0F3;
}

.single-news__date {
    color: #55575C;
}

/* New page */

.new-page {
    background: #EEF0F3;
}











@media(max-width: 1199px) {
    .contacts-consultations__top-wrapper {
        padding: 48px;
    }

    /* Work and qualifications page */
    .waq__photo {
        position: relative;
        left: auto;
        top: auto;
    }

    /* For doctors page */
    .sleep-wellness::before {
        left: 0;
        width: 100%;
    }

    .insomnia-book__content {
        margin: 68px 24px auto auto;
    }

    .patients__consultation {
        height: auto;
        background: #14213D;
    }

    .patients__consultation-content {
        margin: 48px;
    }

    .single-blog__tests-item a {
        padding: 20px 48px;
    }

    .blog-page__categories-btn {
        display: block;
    }

    .blog-page__categories {
        display: none;
    }

    .blog-page__categories.active {
        display: block;
    }

    .blog-page__categories-item, 
    .blog-page__categories-item:visited {
        padding: 11px 24px;
        color: #14213D;
        background: #fff;
    }
}

@media(max-width: 991px) {
    .contacts-consultations__license {
        margin-left: inherit;
    }

    .cooperation-page {
        padding-bottom: 0;
    }

    .cooperation-page__img {
        position: relative;
        left: 0;
        width: 100vw;
        margin-top: 48px;
    }

    .lectures__item {
        width: 100%;
    }

    .lectures__list-right {
        width: 100%;
    }

    .lectures__information {
        width: 100%;
    }

    /* For doctors page */
    .for-doctors {
        padding: 48px 0;
    }

    .disorders-cycles {
        padding-bottom: 0;
    }

    .sleep-wellness {
        padding-top: 48px;
    }

    .doctors-publications {
        padding: 48px 0;
    }

    body.page-template-archive-for-doctors .clinic-cases {
        padding-top: 48px;
    }

    /* Single test */
    body.postid-798 .form__item {
        flex-wrap: wrap;
        align-items: unset;
    }

    body.postid-798 .form__item-question {
        max-width: calc(100% - 32px);
        padding-right: 0;
        margin-bottom: 12px;
    }

    body.postid-798 .form__item-answers {
        min-width: 100%;
        padding-left: 21px;
    }
}

@media(max-width: 767px) {
    .media .slick-arrow {
        top: -58%;
    }

    .blog-page__item-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .reviews-page__prodoctorov {
        flex-wrap: wrap;
    }
	
	.reviews-page__prodoctorov-logo {
		margin: 23px auto;
	}
	
	.reviews-page__prodoctorov-name {
		width: 50%;
	}

    .media-page__item {
        height: 246px;
        padding: 36px 24px;
    }

    .media-page__item-icon {
        bottom: 36px;
        left: 24px;
    }

    /* Single test */
	
	.tests__item-wrapper {
		flex-direction: column;
		align-items: flex-start;
	}

    .form__item {
        flex-wrap: wrap;
        align-items: unset;
    }

    .form__item-question {
        max-width: calc(100% - 32px);
        padding-right: 0;
        margin-bottom: 12px;
    }

    .form__item-answers {
        min-width: 100%;
        padding-left: 32px;
    }

    .single-test__form-buttons {
        flex-direction: column;
    }

    .form__item-clear {
        position: relative;
        top: auto;
        right: auto;
        transform: none;
        margin-top: 16px;
    }

    .patients__consultation-content {
        width: 100%;
        margin: 24px;
    }

    .insomnia-book {
        height: 200px;
    }

    .insomnia-book__content {
        margin: 24px 24px 24px 33%;
    }

    .insomnia-book__title {
        font-size: var(--font-size-body);
    }

    .doctors-publications__wrapper {
        padding: 48px;
        background: #14213D;
    }

    .single-blog__tests-title {
        text-align: left;
    } 
	
	.clicases-inner__img img {
		width: 100%;
	}
}

@media(max-width: 575px) {
    .clinic-cases {
		padding: 48px 0;
	}

	.clinic-cases__title {
		margin-bottom: 24px;
	}

    .clicases-inner__content {
        margin-bottom: 48px;
    }

    .books {
        padding: 48px 0;
    }

    .books::before {
        content: none;
    }

    .digital-products {
        padding: 48px 0;
    }

    .teaching {
        padding: 48px 0;
    }

    .media {
        padding: 48px 0;
    }

    .media .nav-item {
        width: 50%;
    }

    .media .slick-arrow {
        top: -52%;
    }

    .media .next-slick {
        right: 48px;
    }

    .media .prev-slick {
        right: 72px;
    }

    .blog {
        padding: 48px 0;
    }

    .clicases-page__item-content {
        padding: 24px;
    }

    .feedback-page__item-wrapper {
        padding: 24px;
    }

    .reviews-page__prodoctorov {
        margin-bottom: 48px;
    }

    .blog-page__item-img {
        height: 250px;
    }

    .media-page__item {
        height: 152px;
        padding: 24px;
    }

    .media-page__item-icon {
        bottom: 24px;
        width: 24px;
        height: 24px;
    }

    .contacts-consultations__top-wrapper {
        padding: 24px;
        margin-bottom: 48px;
    }

    .contacts-consultations__list {
        padding-bottom: 0;
    }

    .price--page {
        padding-bottom: 48px;
    }

    .pricelist__item-title {
        font-size: var(--font-size-18);
    }

    .pricelist__item {
        padding: 24px 16px;
    }

    .pricelist__row {
        flex-wrap: wrap;
        padding: 16px;
		flex-direction: column;
    }

    .pricelist__item-name {
        max-width: 100%;
    }

    .pricelist__item-price {
        margin-left: 0;
        padding-left: 0;
    }

    .cooperation {
        padding: 48px 0;
    }

    .cooperation__desc {
        font-size: var(--font-size-body);
    }

    .thanksgiving-letters {
        padding: 48px 0;
    }

    .lectures {
        padding: 48px 0;
    }

    .lectures__item-wrapper {
        padding: 96px 24px 36px;
    }

    .lectures__item-number {
        left: 24px;
    }

    .lectures__information-wrapper {
        padding: 24px;
    }

    .waq__directions-title {
        font-size: var(--font-size-18);
    }

    /* Single for doctors */
    .cycle-contacts {
        padding: 24px 24px 12px;
    }

    .cycle-order {
        padding-bottom: 48px;
    }

    /* Single test */
	
	.tests {
		padding-bottom: 48px;
	}
	
	.tests__item-wrapper {
		padding: 24px;
	}
	
	.tests__item-title {
		font-size: var(--font-size-18);
	}
	
    .single-test__form-wrapper {
        padding: 12px;
    }

    .form__item {
        padding: 12px;
    }

    .form__item-question {
        font-size: calc(var(--font-size-body) / 1.14);
    }

    .form__item-answers {
        padding-left: 28px;
    }

    .single-congresses {
        padding-bottom: 48px;
    }

    .books--page {
        padding: 0 0 48px;
    }

    .patients__warning {
        padding: 24px;
        font-size: var(--font-size-body);
    }

    .patients__problems-title {
        font-size: var(--font-size-18);
    }

    .patients__problems {
        margin-bottom: 24px;
    }

    .patients__consultation-content {
        justify-content: center;
    }

    .patients__consultation-title {
        font-size: var(--font-size-18);
    }

    .patients__consultation-button {
        padding: 20px 48px;
    }

    .insomnia-book {
        background-position-x: -48px;
    }

    .insomnia-book__content {
        margin: 24px 24px 24px 40%;
    }

    .treatment-stage {
        padding: 24px;
    }

    body.single-for-doctors .section__title {
        font-size: var(--font-size-18);
    }

    .lwptoc_i {
        min-width: auto;
        padding: 24px;
    }

    .doctors-reviews {
        padding-bottom: 48px;
    }

    .doctors-society {
        padding: 48px 0;
    }

    .doctors-publications__wrapper {
        padding: 48px 24px;
    }
	
	.single-blog__info {
		flex-direction: column;
		align-items: flex-start;
	}
	
	.single-blog__categories {
		margin-bottom: 4px;
	}

    .single-blog__date {
        padding-left: 0;
    }

    .single-blog__content {
        margin-bottom: 48px;
    }

    .single-blog__tests {
        margin-bottom: 48px;
    }

    .other-articles {
        padding-bottom: 48px;
    }

    .reviews-page__item-media {
        height: 180px;
    }
	
	.single-doctors {
		padding-bottom: 48px;
	}
	
	.doctors-society__img {
		margin: 0 auto;
	}
	
	.single-news {
		padding-bottom: 48px;
	}
	
	.reviews-page__prodoctorov-name {
		margin: 24px;
		font-size: var(--font-size-18);
	}
	
	.reviews-page__prodoctorov-icon {
		min-width: 48px;
		height: 48px;
		margin: 24px;
	}
}